{
    "assets": 
    [
        {
            "name": "CREDITS:CreajeuxIconWhite",
            "type": 1,
            "path": "./Assets/Images/PublisherLogo/LOGO_CREAJEUX_negatif_RVB.png"
        },
        {
            "name": "CREDITS:ButterflyIcon",
            "type": 1,
            "path": "./Assets/Images/DevLogo/Butterfly.png"
        },
        {
            "name": "CREDITS:Background",
            "type": 1,
            "path": "./Assets/Sprites/HUD/MainMenu/Background/Afterlife WithoutAnimation.png"
        },
        {
            "name": "CREDITS:font",
            "type": 5,
            "path": "./Assets/Fonts/Roboto-Black.ttf"
        }
    ]
}